.blockmenu { 
 height:18px; 
 width: 100%; 
 font: normal 11px Arial, Helvetica, sans-serif; 
 text-align: left; 
 } 
 .blockmenu a:link, 
 .blockmenu a:visited { 
 color:#DCDCDC; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background: url(/img/15.bmp); 
 border-top: 1px solid #363636; 
 border-right: 1px solid #363636; 
 border-bottom: 1px solid #363636; 
 border-left: 1px solid #363636; 
 text-align: left; 
 } 
 .blockmenu a:hover { 
 color:#ffffff; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 border: 1px solid #1E90FF; 
 background: #1C1C1C url("http://sinners.pp.ua/img/8.gif") no-repeat left center; 
 text-align: left; 
 } 

 form { 
 padding:0px; 
 margin:0px; 
 }
.inftop2 {background: url(http://super-clan.ucoz.net/NewSin-S/9.gif) #000000;color:#252525;height:22px;font-size:10px;border:1px solid #252525;} 
 .infsubtop {padding: 5 5 5 5; border:solid 1px #252525;background: black url(http://syncle.3dn.ru/img/1.1.gif);} 
 .infsubtop table td li {list-style-image: url(http://csfilez.net.ru/design/8.gif);} 
 .bBlokST {padding:5px;background:url('http://cs-cw.pp.ua/New_ET/1.gif') #000000;border:1px solid #252525;} 
 .bBlokST2 {padding:5px;background:url('http://cs-cw.pp.ua/New_ET/1.1.gif') #000000;border:1px solid #252525;}
td.forumLastPostTd, 
 td.forumIcoTd, 
 td.threadIcoTd, 
 td.forumNameTd, 
 td.threadNametd, 
 td.forumPostTd, 
 td.threadPostTd, 
 td.threadViewTd, 
 td.threadAuthTd, 
 td.forumThreadTd, 
 td.threadLastPostTd {border: 1px #цвет solid;} 
 table.gTable tr:hover td.forumLastPostTd, 
 table.gTable tr:hover td.forumIcoTd, 
 table.gTable tr:hover td.threadIcoTd, 
 table.gTable tr:hover td.forumNameTd, 
 table.gTable tr:hover td.threadNametd, 
 table.gTable tr:hover td.forumPostTd, 
 table.gTable tr:hover td.threadPostTd, 
 table.gTable tr:hover td.threadViewTd, 
 table.gTable tr:hover td.threadAuthTd, 
 table.gTable tr:hover td.forumThreadTd, 
 table.gTable tr:hover td.threadLastPostTd, 
 table.gTable tr:hover td.forumLastPostTd { border: 1px #00BBFF dashed; }
/* Profile */ 
 .profile_full {width:317px; height:170px;padding:20px 0 0 20px; right:19px; background:url(http://cs-ufa.net.ru/profile.png) no-repeat; top: 21px;} 
 .profile_full form {width:278px;} 
 .profile_full form, .profile_full form div input {padding:0; margin:0;border:0; font-family:Verdana; font-size:12px; font-style:italic;color:#5d5d5d; line-height:28px;} 
 .profile_full form div input { width:244px; height:31px; float:left; margin:80px 0 0 0;} 
 .profile_info { } 
 .profile_info_avatar {width:104px;height:104px;float:left;margin:0 1px 0 0;} 
 .profile_info ul {width:150px; margin:0; padding:0; list-style:none;display:block; float:left;background:url(http://cs-ufa.net.ru/images/profile/vertical_line.png)no-repeat 0px 0px;} 
 .profile_info ul a {display:block;margin:0 0 0 2px; padding:4px 0 4px 18px; font-size:11px;color:#959494; text-decoration:none;background:url(http://cs-ufa.net.ru/images/profile/link_on.png)repeat-y 0px 0px;} 
 .profile_info ul a:hover {text-decoration:none; background-position:-210px 0px;} 
 .link_blue:link, .link_blue:active, .link_blue:visited, .link_blue:hover { color:#5d5d5d; } 
 /* -------- */

.inftop2 {background: url(http://super-clan.ucoz.net/NewSin-S/9.gif) #000000;color:#252525;height:22px;font-size:10px;border:1px solid #252525;} 
 .infsubtop {padding: 5 5 5 5; border:solid 1px #252525;background: black url(http://syncle.3dn.ru/img/1.1.gif);} 
 .infsubtop table td li {list-style-image: url(http://csfilez.net.ru/design/8.gif);} 
 .bBlokST {padding:5px;background:url('http://cs-cw.pp.ua/New_ET/1.gif') #000000;border:1px solid #252525;} 
 .bBlokST2 {padding:5px;background:url('http://cs-cw.pp.ua/New_ET/1.1.gif') #000000;border:1px solid #252525;}
.gmen {margin-right:5px;padding:13px 8px 13px 8px;background:#;border-bottom:1px solid #CFCFCF;border-top:1px solid #;} 
 .gmen a {background:#000000;padding:5px;margin-right:10px;border:1px solid #828282;} 
 .gmen a:link, .gmen a:active, .gmen a:visited {color:#828282;text-decoration:none;} 
 .gmen a:hover {background:#CFCFCF;color:#fff;border:1px solid #828282;} 
 .buttonfile {background:#000000; border: 1px solid #252525; padding : 10px; font: 12px; text-align: center; color: #ffffff; width: 100%;}
<link rel="icon" href="/logo.ico" type="image/x-icon">
 <link rel="shortcut icon" href="/logo.ico" type="image/x-icon"> 

.blockmenu {
height:18px;
width: 100%;
font: normal 11px Arial, Helvetica, sans-serif;
text-align: left;
}
.blockmenu a:link,
.blockmenu a:visited {
color:#DCDCDC;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
background: url(http://sinners.pp.ua/img/15.bmp);
border-top: 1px solid #363636;
border-right: 1px solid #363636;
border-bottom: 1px solid #363636;
border-left: 1px solid #363636;
text-align: left;
}
.blockmenu a:hover {
color:#ffffff;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
border: 1px solid #1E90FF;
background: #1C1C1C url("http://sinners.pp.ua/img/8.gif") no-repeat left center;
text-align: left;
}

form {
padding:0px;
margin:0px;
}

/* General Style */
.boxTitle {height:45px;background:url('http://sinners.pp.ua/New_ST/Bepx.png'); text-align:center;color:#1E90FF;text-transform:none;padding-bottom:5px;}
.boxContent {background:url('http://sinners.pp.ua/New_ST/CepeguHa.png'); padding:5px 10px 0 10px;}
.boxTable {width:203px;margin-bottom:5px;}
.boxTitle2 {height:45px;background:url('http://sinners.pp.ua/New_ST/BepxR.png'); text-align:center;color:#1E90FF;text-transform:none;padding-bottom:5px;}
.boxContent2 {background:url('http://sinners.pp.ua/New_ST/CepeguHa.png'); padding:5px 10px 0 10px;}
.boxTable2 {width:203px;margin-bottom:5px;}

a:link {text-decoration:none; color:#dedede;}
a:active {text-decoration:none; color:#dedede;}
a:visited {text-decoration:none; color:#dedede;}
a:hover {text-decoration:none; color:#1E90FF;}

.topLink a:link {text-decoration:underline; color:#000000;}
.topLink a:active {text-decoration:underline; color:#000000;}
.topLink a:visited {text-decoration:underline; color:#000000;}
.topLink a:hover {text-decoration:none; color:#FF0000;}

.box {padding:5px;}
.box h3 {color:#FFE400;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#C8C8C8}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#E4FAFD}
a.noun:active {text-decoration:none; color:#E4FAFD}
a.noun:visited {text-decoration:none; color:#E4FAFD}
a.noun:hover {text-decoration:underline; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/955/19.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#E4FAFD}
a.menu1:active {text-decoration:underline; color:#E4FAFD}
a.menu1:visited {text-decoration:underline; color:#E4FAFD}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */


/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('http://sinners.pp.ua/img/8.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#E4FAFD}
a.m:active {text-decoration:none; color:#E4FAFD}
a.m:visited {text-decoration:none; color:#E4FAFD}
a.m:hover {text-decoration:underline; color:#FFFFFF}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#FFFFFF;}
a.ma:visited {text-decoration:none; color:#FFFFFF}
a.ma:hover {text-decoration:underline; color:#FFFFFF}
li.m {margin: 0; padding: 0 0 0 13px; background: url('http://src.ucoz.ru/t/955/20.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */


/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('http://sinners.pp.ua/img/8.gif') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#E4FAFD;}
a.catName:visited {text-decoration:none; color:#E4FAFD;}
a.catName:hover {text-decoration:underline; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#E4FAFD;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('http://sinners.pp.ua/img/1.gif') #000000;border:1px solid #252525;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:12px;font-weight:bold;color:#dedede; padding: 4px; border:1px solid #252525; background:url('http://sinners.pp.ua/New_ST/bgwanku2.png') repeat-x ;}
.eTitle a:link {text-decoration:none; color:#dedede;}
.eTitle a:visited {text-decoration:none; color:#dedede;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:none; color:#dedede;}
.eText {text-align:justify; padding:10px;}

.eDetails {background:url('http://sinners.pp.ua/img/154.png');color:#60606B;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt; }
.eDetails1 {background:url('http://sinners.pp.ua/img/154.png');color:#60606B;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt; }
.eDetails2 {background:url('http://sinners.pp.ua/img/154.png');color:#60606B;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt; }

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #252525;background:#0F0F13;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */


/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#700000}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#66CD00;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#FF3030;font-weight:bold;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#20B2AA;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#FFD700;}
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:;#FF1493}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#00EE00;font-weight:bold;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#EEDD82;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#00FFFF;}
a.groupOther6:link,a.groupOther6:visited,a.grou pOther6:hover {color:#BF3EFF;}
a.groupOther7:link,a.groupOther7:visited,a.grou pOther7:hover {color:#DDA0DD;}
a.groupOther8:link,a.groupOther8:visited,a.grou pOther8:hover {color:#ADD8E6;}
a.groupOther9:link,a.groupOther9:visited,a.grou pOther9:hover {color:#FF3030;}
/* ---------------- */



 
/* ===== forum Start ===== */ /* General forum Table View */ 
 .gTable {background:#292929;} 
 .gTableTop {padding:2px;height:29px; background:url("http://diz-cs.ru/imgs/forumtitle.png")#171617;font-family:Verdana,Sans-Serif;color:#fff;font-size:13px;font-weight:normal; padding-left:22px;} 
 .gTableSubTop {padding:2px;background:#181818;height:20px;font-size:10px;color:#949494;} 
 .gTableBody {padding:2px;background:#1C1C1C;} 
 .gTableBody1 {padding:2px;background:#1C1C1C;} 
 .gTableBottom {padding:2px;background:#181818;} 
 .gTableLeft {padding:2px;background:#1C1C1C;font-weight:bold;color:#949494;border-left:1px solid #181818;} 
 .gTableRight {padding:2px;background:#181818;color:#FFFFFF;border-left:1px solid #181818;} 
 .gTableError {padding:2px;background:#292929;color:#FF0000;border-left:1px solid #181818;} 
 /* ------------------------ */ 
 /* Forums Styles */ 
 .forumNameTd,.forumLastPostTd {padding:2px;background:#181818} 
 .forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#1C1C1C} 
 .forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;} 
 a.catLink:link {text-decoration:none; color:#1e90ff;} 
 a.catLink:visited {text-decoration:none; color:#1e90ff;} 
 a.catLink:hover {text-decoration:underline; color:#1e90ff;} 
 a.catLink:active {text-decoration:underline; color:#1e90ff;} 
 .lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold} 
 .archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;} 
 /* ------------- */ 
 /* forum Titles & other */ 
 .forum {font-weight:bold;font-size:9pt;} 
 .forumDescr,.forumModer {color:#696969;font-size:7pt;} 
 .forumViewed {font-size:9px;} 
 a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#696969;} 
 a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#999;} 
 a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#1e90ff;} 
 a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#1e90ff;} 
 /* -------------------- */ 
 /* forum Navigation Bar */ 
 .forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;} 
 .forumBarKw {font-weight:normal;} 
 a.forumBarA:link {text-decoration:none; color:#949494;} 
 a.forumBarA:visited {text-decoration:none; color:#949494;} 
 a.forumBarA:hover {text-decoration:underline; color:#949494;} 
 a.forumBarA:active {text-decoration:underline; color:#949494;} 
 /* -------------------- */ 
 /* forum Fast Navigation Blocks */ 
 .fastNav,.fastSearch,.fastLoginForm {font-size:7pt;} 
 /* ---------------------------- */ 
 /* forum Fast Navigation Menu */ 
 .fastNavMain {background:#585858;color:#FFFFFF;} 
 .fastNavCat {background:#EEEEF0;} 
 .fastNavCatA {background:#EEEEF0;color:#0000FF} 
 .fastNavForumA {color:#0000FF} 
 /* -------------------------- */ 
 /* forum Page switches */ 
 .pagesInfo {background:#868686;padding-right:10px;font-size:7pt;display:none;} 
 .switches , swchItemDots{background:#1B1B1B;} 
 .swchItem , .swchItem1, .switch {background:#181818;width:15px;font-size:7pt;padding:4px;border:1px solid #292929;} 
 .swchItemA, .swchItemA1 , .switchActive {background:#1C1C1C;font-weight:bold;color:#98B400;width:15px;padding:4px;border:1px solid #292929;} 
 a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#98B400;} 
 a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#98B400;} 
 a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#98B400;} 
 a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#98B400;} 
 /* ------------------- */ 
 /* forum Threads Style */ 
 .threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#1C1C1C} 
 .threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#181818} 
 .threadLastPostTd {padding:2px;font-size:7pt;} 
 .threadDescr {color:#CCCCCC;font-size:7pt;} 
 .threadNoticeLink {font-weight:bold;} 
 .threadsType {padding:2px;background:#1C1C1C;height:25px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px;} 
 .threadsDetails {padding:2px;background:#1C1C1C;height:25px;color:#FEFEFE;} 
 .forumOnlineBar {padding:2px;background:#292929;height:25px;color:#FEFEFE;} 
 a.threadPinnedLink:link {text-decoration:none; color:#999999;} 
 a.threadPinnedLink:visited {text-decoration:none; color:#fff;} 
 a.threadPinnedLink:hover {text-decoration:underline; color:#1E90FF;} 
 a.threadPinnedLink:active {text-decoration:underline; color:#1E90FF;} 
 .threadPinnedLink,.threadLink {font-weight:bold;} 
 a.threadLink:link {text-decoration:none; color:##98B400;} 
 a.threadLink:visited {text-decoration:none; color:#98B400;} 
 a.threadLink:hover {text-decoration:underline; color:#98B400;} 
 a.threadLink:active {text-decoration:none; color:#98B400;} 
 .postpSwithces {font-size:7pt;} 
 .thDescr {font-weight:normal;} 
 .threadFrmBlock {font-size:7pt;text-align:right;} 
 /* ------------------- */ 
 /* Posts View */ 
 .postTable {background:#1B1B1B} 
 .postPoll {background:#1C1C1C;text-align:center;} 
 .postFirst {background:#868686;border-bottom:1px solid silver;} 
 .postRest1 {background:#868686;} 
 .postRest2 {background:#868686;} 
 .postSeparator {height:2px;background:#98B400;} 
 .postTdTop,.postBottom {background:#292929;height:20px;} 
 .postUser {font-weight:bold;} 
 .postTdInfo {background:#1C1C1C;text-align:center;padding:5px;border-top:1px solid #504F50;border-bottom:1px solid #504F50;} 
 .postRankName {margin-top:5px;} 
 .postRankIco {margin-bottom:5px;margin-bottom:5px;} 
 .reputation {margin-top:5px;} 
 .signatureHr {margin-top:20px;color:#949494;} 
 .posttdMessage {background:#292929;padding:5px;border-top:1px solid #504F50;border-bottom:1px solid #504F50;color:#949494} 
 .postPoll {padding:5px;} 
 .pollQuestion {text-align:center;font-weight:bold;} 
 .pollButtons,.pollTotal {text-align:center;} 
 .pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;} 
 .pollSubmit {font-weight:bold;} 
 .pollEnd {text-align:center;height:30px;} 
 .codeMessage {background:#252525;font-size:9px;} 
 .quoteMessage {background:#252525;font-size:9px;} 
 .signatureView {font-size:7pt;} 
 .edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;} 
 .editedBy {font-weight:bold;font-size:8pt;} 
 .statusBlock {padding-top:3px;} 
 .statusOnline {color:#FFFF00;} 
 .statusOffline {color:#FFFFFF;} 
 /* ---------- */ 
 /* forum AllInOne Fast Add */ 
 .newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;} 
 .newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;} 
 .newThreadItem {padding: 0 0 0 8px; background: url(http://diz-cs.ru'/.s/t/171/27.gif') no-repeat 0px 4px;} 
 .newPollItem {padding: 0 0 0 8px; background: url('http://diz-cs.ru/.s/t/171/27.gif') no-repeat 0px 4px;} 
 /* ----------------------- */ 
 /* Post Form */ 
 .commFl {width:100%;padding:2px 3px;font-size:7pt;color:#989898;background:#181818;border:1px solid #292929;} 
 input[type='text'],input[type='password'] {padding:2px 3px;font-size:7pt;color:#98B400;background:url("http://diz-cs.ru/imgs/forumtitle.png")#181818;border:1px solid #292929;} 
 input[type='submit']{padding:2px 3px;font-size:7pt;color:#98B400;background:url("http://diz-cs.ru/imgs/forumtitle.png")#181818;border:1px solid #292929;} 
 .checkbtn, .pollreSultsBut , .allUsersBtn ,.codeButtons {padding:2px 3px;font-size:7pt;color:#98B400;background:url("http://diz-cs.ru/imgs/forumtitle.png")#181818;border:1px solid #292929;} 
 .postNameFl,.postDescrFl {background:#CACED2;border:1px solid #FFFFFF;width:500px;} 
 .postPollFl,.postQuestionFl {background:#292929;border:1px solid #292929;width:400px;color:#989898;} 
 .postResultFl {background:#CACED2;border:1px solid #FFFFFF;width:50px} 
 .postAnswerFl {background:#CACED2;border:1px solid #FFFFFF;width:300px} 
 .postTextFl {background:#292929;border:1px solid #292929;width:550px;height:150px;color:#989898} 
 .postUserFl {background:#CACED2;border:1px solid #FFFFFF;width:300px} 
 .postTextFl {width:550px;height:150px;background: url(http://exs.at.ua/FORUM/bez_imeni.png) no-repeat top right;border:1px solid #252525;} 
 .postPreview, .postReset{padding:2px 3px;font-size:7pt;color:#98B400;background:url("http://diz-cs.ru/imgs/forumtitle.png")#181818;border:1px solid #292929;} 
 .pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;} 
 .smilesPart {padding-top:5px;text-align:center} 
 /* --------- */ 
 /* ====== forum End ====== */



/* Scroll bar */
BODY {scrollbar-face-color: #333333;scrollbar-shadow-color: #222222;scrollbar-highlight-color: #333333;scrollbar-3dlight-color: #444444;scrollbar-darkshadow-color: #323232;scrollbar-track-color: #000000;scrollbar-arrow-color: #252525;font-family: Verdana;FONT-SIZE: 9pt;COLOR: #444444;FONT-FAMILY: arial,helvetica,sans-serif;margin: 0;padding: 0;}

/* PageSelector */
.catPages1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #1E90FF;background:#252525;padding:3px 10px;font-size:11px;font-weight:bold;border:2px solid #171717;}
.catPages1 a:hover {background:#2c2c2c;color: #1E90FF;font-weight:bold;border:2px solid #282828;}
.catPages1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:2px solid #1b1b1b;}

.pagesBlock1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;color: #1E90FF;background:#252525;padding:3px 10px;font-size:11px;font-weight:bold;border:2px solid #171717;}
.pagesBlock1 a:hover {background:#2c2c2c;color:#1E90FF;font-weight:bold;border:2px solid #282828;}
.pagesBlock1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:2px solid #1b1b1b;}

.pagesBlock1 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;color: #1E90FF;background:#252525;padding:3px 10px;font-size:11px;font-weight:bold;border:2px solid #171717;}
.pagesBlock1 a:hover {background:#2c2c2c;color:#1E90FF;font-weight:bold;border:2px solid #282828;}
.pagesBlock1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:2px solid #1b1b1b;}

.pagesBlockuz2 {color:#000000;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #1E90FF;background:#252525;padding:3px 10px;font-size:11px;font-weight:bold;border:2px solid #171717;}
.pagesBlockuz2 a:hover {background:#2c2c2c;color:#1E90FF;font-weight:bold;border:2px solid #282828;}
.pagesBlockuz2 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:2px solid #1b1b1b;}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #494949; border: #4c4c4c 1px solid; color:#1e90ff}
.cMessage {color:#707070}
/* --------- */

/* Design */
.gTableSkl {background:transparent;border-bottom:2px solid #454545;}
.postSkl {border-top:2px solid #282828;border-left:2px solid #282828;border-right:2px solid #282828;border-bottom:2px solid #282828;background:#1B1B1B; }
.skldesign1 {color:#a5de1e;height:23px;font-size:10px;background:url('http://sinners.pp.ua/img/15.bmp') center #212121; }
.querySkl {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #494949; border: #000000 1px solid; color:#808080;}
.querySkl1 {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #000000 1px solid; color:#808080;}
.sklForumPlus {padding:2px;border:1px solid #a5de1e;color:#ACACAC;height:23px;font-size:10px;background:url('http://www.diz-cs.at.ua/img/15.bmp') repeat-x #000000; }
.navig a {color:#ffffff;padding:0 5px 0 5px;}
.navig a:link {color:#ffffff;}
.navig a:active {color:#ffffff;}
.navig a:visited {color:#ffffff;}
.navig a:hover {text-decoration:none;color:#ffffff;background-image:url('http://sinners.pp.ua/New_ST/bgwanku.png'); border-top:1px solid #222222;border-right:1px solid #222222;border-bottom:1px solid #222222;border-left:1px solid #222222;padding: 2px 4px 2px 4px;}
.bBlok {padding:5px;background:url('http://sinners.pp.ua/img/1.gif') #000000;border:1px solid #252525;}
.bBlok1 {padding:4px;background:url('http://sinners.pp.ua/img/1.gif') #000000;border:1px solid #4c4c4c;}
.mchat {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.postSubmit {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.postPreview {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.postReset {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.button {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.uplFileFl {background:url('http://sinners.pp.ua/img/fon2.bmp') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.bBlok2 {padding:5px;background:url('/images/b.gif') #000000;border:1px solid #4c4c4c;}
.bBlok3 {padding:5px;background:url('http://sinners.pp.ua/img/15.bmp') #000000;border:1px solid #4c4c4c;}
.bBlok5 {padding:3px;background:url('http://www.lost.moy.su/img/foning.jpg') #000000;border:1px solid #252525;}
.bBlok6 {padding:5px;background:url('http://src.ucoz.net/t/955/1.gif') #000000;border:1px solid #4c4c4c;}
.bBlokST {padding:5px;background:url('http://sinners.pp.ua/img/1.gif') #000000;border:1px solid #252525;}
.bBlokST2 {padding:5px;background:url('http://sinners.pp.ua/img/1.1.gif') #000000;border:1px solid #252525;}

/* --------- */

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:url('http://sinners.pp.ua/img/board.gif') #000000;border:1px solid #4c4c4c;}
.cBlock2 {background:url('http://sinners.pp.ua/img/board.gif') #000000;border:1px solid #4c4c4c;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('http://sinners.pp.ua/img/board.gif') #000000;border:1px solid #252525;color:#FFFFFF;}
.commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#FFFFFF;background:#000000;border:1px solid #252525;}
.smiles {border:1px solid #252525;background:#000000;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#848484;background:#000000;border:1px solid #252525;}
/* ------------------- */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#3B3B42; width:18px;}
.calWdaySe {color:#FFFFFF; background:#747474; width:18px;}
.calWdaySu {color:#FFFFFF; background:#747474; width:18px; font-weight:bold;}
.calMday {color:#E4FAFD;background:#222226;}
.calMdayA {color:#000000;background:#E4FAFD;}
.calMdayIs {color:#C04141;background:url('http://sinners.pp.ua/img/board.gif') #000000;font-weight:bold;border:1px solid #252525;}
.calMdayIsA {border:1px solid #E4FAFD; background:#2B2B30;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Posts View */
.postTable {background:#747474}
.postPoll {background:url('http://sinners.pp.ua/img/board.gif') #000000;text-align:center;}
.postFirst {background:url('http://sinners.pp.ua/img/board.gif') #000000;border-bottom:1px solid silver;}
.postRest1 {background:url('http://sinners.pp.ua/img/board.gif') #000000;}
.postRest2 {background:url('http://sinners.pp.ua/img/board.gif') #000000;}
.postSeparator {height:2px;background:#252525;}

.postTdTop {border:1px solid #747474;color:#ACACAC;height:23px;font-size:10px;background:url('http://sinners.pp.ua/New_ST/bgwanku2.png') center #1F1F52; }
.postBottom {background:url('http://sinners.pp.ua/Shablon/12.gif') center;height:20px;color:#747474;}
.postUser {font-weight:bold;}
.postTdInfo {background:url('http://sinners.pp.ua/img/board.gif') #000000;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.posttdMessage {background:#202020;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:url('http://sinners.pp.ua/img/102030.gif') repeat-x #2e2e2e;font-size:9px;padding:10px;border:1px solid #2e2e2e;}
.quoteMessage {background:url('http://sinners.pp.ua/img/102030.gif') repeat-x #2e2e2e;font-size:9px;padding:10px;border:1px solid #2e2e2e;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* Other Styles */
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:url('http://sinners.pp.ua/img/board.gif') #000000;}
.legendTd {font-size:7pt;}
/* ------------ */

.counter {color:#585858;
border: #000000 1px solid;}
.bBlokST8 {padding:5px;background:url('') #000000;border:1px solid #4c4c4c;}
/* PageSelectorGlav by Sinners.PP.Ua */ 
 #content {white-space:nowrap} 
 #content a{display:inline-block;font:12px Tahoma;width:35px;padding:1px;margin:1px;color:#1E90FF;border:2px solid #171717;background:#252525;text-align:center;text-decoration:none;} 
 #content a:hover, .curPage{background:#2c2c2c;margin:1px;color:#1E90FF;border:2px solid #282828; !important;} 
 #pageScroll {margin:0 auto;overflow:hidden;position:relative;top:-3px;cursor:default} 
 .scrollWrap {background:#252525;font:0;position:relative} 
 .scrollBar {background:#777;cursor:pointer;cursor:hand;font:0px;position:relative;z-index:400} 
 .scrollPage {background:#004caa;font:0;position:absolute;z-index:300;} 
 .pagesTotal {font:12px Tahoma;color:#000000} 
 #pagesBlock1, .pagesBlock1, .pagesBlockuz1 {display:none !important;} 

/* GlossyMenu */ 
 .glossymenu{ 
 margin: 5px 0; 
 padding: 0; 
 width: 185px; /*width of menu*/ 
 border: 1px solid #000000; 
 border-bottom-width: 0; 
 } 

 .glossymenu a.menuitem{ 
 background: url() #c5c5c5; 
 font: normal 10px "Visitor_Rus", "Visitor_Rus", Visitor_Rus, Visitor_Rus, Visitor_Rus; 
 color: #0090ff; 
 display: block; 
 position: relative; /*To help in the anchoring of the ".statusicon" icon image*/ 
 width: auto; 
 padding: 4px 0; 
 padding-left: 10px; 
 text-decoration: none; 
 border-top: 0px solid #000000; 
 border-bottom: 1px solid #000000; 
 } 

 .glossymenu a.menuitem:visited, .glossymenu .menuitem:active{ 
 color: #0090ff; 
 } 

 .glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/ 
 position: absolute; 
 top: 5px; 
 right: 5px; 
 border: none; 
 } 

 .glossymenu a.menuitem:hover{ 
 background-image: url() #c5c5c5; 
 } 

 .glossymenu div.submenu{ /*DIV that contains each sub menu*/ 
 background-image: url() #c5c5c5; 
 } 

 .glossymenu div.submenu ul{ /*UL of each sub menu*/ 
 list-style-type: none; 
 margin: 0; 
 padding: 0; 
 } 

 .glossymenu div.submenu ul li{ 
 border-bottom: 1px solid #000000; 
 } 

 .glossymenu div.submenu ul li a{ 
 display: block; 
 font: normal 10px "Visitor_Rus", "Visitor_Rus", Visitor_Rus, Visitor_Rus, Visitor_Rus; 
 color: #0090ff; 
 text-decoration: none; 
 padding: 2px 0; 
 padding-left: 10px; 
 } 

 .glossymenu div.submenu ul li a:hover{ 
 background-image: url() #c5c5c5; 
 colorz: #999999; 
 } 

 .glossymenu{margin: 5px 0; padding: 0; width: 180px; /*width of menu*/ border: 1px solid #000000; border-bottom-width: 0; } 

 .glossymenu a.menuitem{background:url(/gs/menuo.png) #c5c5c5 ;font: normal 10px "Arial", "Arial", Arial, Arial, Arial; 
 color: #ffffff; 
 display: block; 
 position: relative; /*To help in the anchoring of the ".statusicon" icon image*/ 
 width: auto; 
 padding: 4px 0; 
 padding-left: 10px; 
 text-decoration: none; 
 border-top: 0px solid #000000; 
 border-bottom: 1px solid #000000; 
 } 

 .glossymenu a.menuitem:visited, .glossymenu .menuitem:active{ 
 color: #5d5d5d; 
 } 

 .glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/ 
 position: absolute; 
 top: 5px; 
 right: 5px; 
 border: none; 
 } 

 .glossymenu a.menuitem:hover{ 
 background: url(/gs/menuo.png) #c5c5c5; 
 } 

 .glossymenu div.submenu{ /*DIV that contains each sub menu*/ 
 background:#d5d5d5; 
 } 

 .glossymenu div.submenu ul{ /*UL of each sub menu*/ 
 list-style-type: none; 
 margin: 0; 
 padding: 0; 
 } 

 .glossymenu div.submenu ul li{ 
 border-bottom: 1px solid #000000; 
 } 

 .glossymenu div.submenu ul li a{ 
 display: block; 
 font: normal 10px "Arial", "Arial", Arial, Arial, Arial; 
 background:url(/newmenu/m1.png)#c5c5c5;background-position:0px -20px; 
 text-decoration: none; 
 padding: 2px 0; 
 padding-left: 15px; 
 } 

 .glossymenu div.submenu ul li a:hover{ 
 background:url(/newmenu/m1.png); 
 colorz: #0090ff; 
 } 

 #puzadpn {opacity:0.8; } 
 .cuzadpn {opacity:0.8;} 
 #uzadpn {opacity:0.8; } 
 /* --------- */
.bBlokST8 {padding:5px;background:url('') #000000;border:1px solid #4c4c4c;}